development: &development
  service_channel:
    api_url: 'https://sb2api.servicechannel.com'
    token_url: 'https://sb2login.servicechannel.com/oauth/token'

staging:
  <<: *development

production:
  service_channel:
    api_url: 'https://api.servicechannel.com'
    token_url: 'https://login.servicechannel.com/oauth/token'
